/Users/bernard/b20/bsoft/include/rwmodel_mol.h(3)

NAME
/Users/bernard/b20/bsoft/include/rwmodel_mol.h - Header file for reading and writing molecular model parameters.

SYNOPSIS

#include 'rwmodel.h'

  Functions
Bmodel * read_model_molecule (Bstring *file_list, Bstring &paramfile)
Reads molecular model parameters.
int write_model_molecule (Bstring &filename, Bmodel *model)
Writes molecular model parameters.

Detailed Description

Header file for reading and writing molecular model parameters.

Author:
    Bernard Heymann

Date:
    Created: 20060919

    Modified: 20080408

Definition in file rwmodel_mol.h.

Function Documentation

  Bmodel* read_model_molecule (Bstring * file_list, Bstring & paramfile)

Reads molecular model parameters.

Parameters:
    *file_list list of model parameter file names.
    &paramfile parameter file.

Returns:
    Bmodel* model parameters.

Definition at line 25 of file rwmodel_mol.cpp.

  int write_model_molecule (Bstring & filename, Bmodel * model)

Writes molecular model parameters.

Parameters:
    &filename model parameter file name.
    *model model parameters.

Returns:
    int models written.

Definition at line 100 of file rwmodel_mol.cpp.

Author

Generated automatically by Doxygen for Bsoft from the source code.